# Interface Route

interface Route {
distance: number;
duration: number;
geometry: string;
legs: Leg[];
}

- Defined in src/routing/RoutingService.js:84

#####
Index

### Properties

distance
duration
geometry
legs

##
Properties

### distance

distance: number

- Defined in src/routing/RoutingService.js:87

### duration

duration: number

- Defined in src/routing/RoutingService.js:88

### geometry

geometry: string

- Defined in src/routing/RoutingService.js:86

### legs

legs: Leg[]

- Defined in src/routing/RoutingService.js:85